import Vue from 'vue'
import App from './App'
import store from './store'

// 导入组件库-海报
import VueCanvasPoster from 'vue-canvas-poster'
// 注册组件库-海报
Vue.use(VueCanvasPoster)

Vue.prototype.$store = store
App.mpType = 'app'


const app = new Vue({
    ...App
})
app.$mount()

